const { ccclass, property } = cc._decorator;

@ccclass
export default class Main extends cc.Component {
    @property({
        type: cc.Asset,
    })
    mainfestUrl: cc.Asset = null;

    start() {
        mk.ui.openPanel("module/login/login");
    }
}
